/* This is a comment */
body
{
	background-color: #221133;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

a:link { color: #99cc99; text-decoration: none; }
a:visited { color: #99cc99;  text-decoration: none; }

/* This is an ID definition; IDs can only be used once ona page */
/* declaring all margins or padding in one property uses the following order: top right bottom left */

#box
{ 
	width: 55em;
	margin: 20px 0px 0px 100px;
	background: #888;

}

#header
{
	width: 55em;
	min-height: 100px;
	padding: 0em;
	background: #333 url('images/MOF1.gif');
	background-repeat: no-repeat;
	text-indent: 125px;
}

#left
{
	width: 14em;
	padding: 1em;
	background: #888;
	float: left;
	text-align: right;
	text-indent: 0px;
}


#main
{
	width: 33em;
	min-height: 80em;
	padding: 2em;
	background: #ccc;
	float: right;
	text-indent: 0px;
}

#main2
{
	width: 33em;
	min-height: 30em;
	padding: 2em;
	background-color: #ccc;
	background-image: url('images/wallpaper03.gif');
	background-repeat: repeat;
	float: left;
	text-indent: 0px;
}


#footer
{
	width: 55em;
	height: 30px;
	padding: 0px;
	background: #333;
	text-indent: 100px;
	clear: both;
}


/* This is a class definition; classes can be used numerous times on a page */

	
p.flushbot {
margin-bottom: 0;
}

p.flushtop {
margin-top: 0;
} 

.head
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	line-height: 10pt;
	font-weight: 500;
	color: #cead52;
	text-indent: 5.5em;
	position: relative; top: 45px;
}

.nav
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: 500;
	color: #ccc;
	text-indent: 10em;
	position: relative; top: 30px;
}

.subhead
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: bold;
	color: #223344;
}

.subheadI
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	line-height: 16pt;
	font-weight: bold;
	color: #223344;
}

.subhead2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: roman;
	line-height: 16pt;
	font-weight: normal;
	color: #223344;
}

.subhead2I
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	line-height: 16pt;
	font-weight: normal;
	color: #223344;
}


.pic
{
border-style: solid;
border-width: 5px;
border-color: transparent;
}


.pic2
{
border-style: solid;
border-width: 0px;
border-color: #666;
}


/* main body text */
.text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	text-indent: 0em;
	color: #000;
}

.textI
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	line-height: 14pt;
	font-weight: normal;
	text-indent: 0em;
	color: #000;
}

.textLight
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	text-indent: 0em;
	color: #ccc;
}

.textLightI
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	line-height: 14pt;
	font-weight: normal;
	text-indent: 0em;
	color: #ccc;
}

.textBrown { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	line-height: 14pt; 
	font-weight: 600; 
	color: #663300; 
	font-style: normal; 
	text-indent: 0pt; 
	}
	
.textBrownI { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	line-height: 14pt; 
	font-weight: 600; 
	color: #663300; 
	font-style: italic; 
	text-indent: 0pt; 
	}


.notes { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	line-height: 12.5pt; 
	font-weight: normal; 
	font-style: oblique; 
	color: #ccc; }

.link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: 700;
	letter-spacing: 1px;
	color: #335500;
}

.linkI
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	line-height: 16pt;
	font-weight: 700;
	letter-spacing: 1px;
	color: #335500;
}


LI.list1 {list-style: none outside; color: #99cccc; font-size: 9pt; line-height: 12pt; font-weight: normal; font-style: oblique;}

hr {
	border: 0;
	width: 80%;
	color: #666;
	background-color: #666;
	height: 1px;
}


.foot
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	font-style: normal;
	font-weight: 700;
	line-height: 6pt;
	color: #666;
	text-align: center;
	position: relative; top: 1em;
}


dt { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: 600;
	line-height: 17pt;
	color: #223344;
	text-indent: 0px;
}

dd { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: 500;
	line-height: 15pt;
	color: #000;
	text-indent: 0em;
}

.ddi  { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: 500;
	line-height: 15pt;
	color: #000;
	text-indent: 0em;
}